<?php
// see also the socialmat.js at line 176 - 210 from the js file
include_once 'includes.php';
if(isSet($_POST['msg_id'])) {
	$msg_id=mysql_real_escape_string($_POST['msg_id']);
	// Delete the message id
	$data=$Mat->Delete_Update($uid,$msg_id);
	echo $data;
 }
?>
